#u4878
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u4614
{
	background: -webkit-gradient(linear, center top, center bottom, from(#6B6B6B),color-stop(100%, #5B5B5B));
	background: -webkit-linear-gradient(top,#6B6B6B ,#5B5B5B 100%);
	background: linear-gradient(to bottom,#6B6B6B ,#5B5B5B 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF6B6B6B, endColorstr=#FF5B5B5B, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF6B6B6B', endColorstr='#FF5B5B5B', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#buttonu4826
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#u4834
{
	background-color: transparent;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	position: relative;
}

#buttonu4826:hover #u4834
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#buttonu4826:active #u4834
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}

#buttonu4826.ButtonSelected #u4834
{
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
}

#buttonu4816
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#u4817-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: muli, sans-serif;
	font-weight: 300;
	position: relative;
}

#buttonu4816:hover #u4817-4 p
{
	color: #EE9200;
	visibility: inherit;
}

#buttonu4816:active #u4817-4 p
{
	color: #EDB561;
	visibility: inherit;
}

#buttonu4818
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#u4819-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: muli, sans-serif;
	font-weight: 300;
	position: relative;
}

#buttonu4816.ButtonSelected #u4817-4 p,#buttonu4818:hover #u4819-4 p
{
	color: #EE9200;
	visibility: inherit;
}

#buttonu4818:active #u4819-4 p
{
	color: #EDB561;
	visibility: inherit;
}

#buttonu4820
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#u4821-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: muli, sans-serif;
	font-weight: 300;
	position: relative;
}

#buttonu4818.ButtonSelected #u4819-4 p,#buttonu4820:hover #u4821-4 p
{
	color: #EE9200;
	visibility: inherit;
}

#buttonu4820:active #u4821-4 p
{
	color: #EDB561;
	visibility: inherit;
}

#buttonu4822
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#u4823-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: muli, sans-serif;
	font-weight: 300;
	position: relative;
}

#buttonu4820.ButtonSelected #u4821-4 p,#buttonu4822:hover #u4823-4 p
{
	color: #EE9200;
	visibility: inherit;
}

#buttonu4822:active #u4823-4 p
{
	color: #EDB561;
	visibility: inherit;
}

#buttonu4824
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#u4825-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: muli, sans-serif;
	font-weight: 300;
	position: relative;
}

#buttonu4822.ButtonSelected #u4823-4 p,#buttonu4824:hover #u4825-4 p
{
	color: #EE9200;
	visibility: inherit;
}

#buttonu4824:active #u4825-4 p
{
	color: #EDB561;
	visibility: inherit;
}

#buttonu4824.ButtonSelected #u4825-4 p
{
	color: #EE9200;
	visibility: inherit;
}

#buttonu4855
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#u4857-6
{
	color: #FFFFFF;
	text-align: center;
	letter-spacing: -1px;
	font-family: arvo, serif;
	font-weight: 700;
	position: relative;
}

#buttonu4855:hover #u4857-6
{
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
}

#buttonu4855:active #u4857-6
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}

#buttonu4855.ButtonSelected #u4857-6
{
	opacity: 0.05;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=5)";
	filter: alpha(opacity=5);
}

.gs-style2
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
}

#u4857-2
{
	font-size: 12px;
	line-height: 12px;
}

#u4857-4
{
	font-size: 16px;
	line-height: 16px;
}

#u4628-4
{
	background-color: transparent;
	color: #F2F2F2;
	line-height: 10px;
	text-align: center;
	font-size: 8px;
	font-family: muli, sans-serif;
	font-weight: 300;
	position: relative;
}

